/**
 * Theme Name: AS220 Theme
 * Theme URI: http://alienwp.com/themes/oxygen/
 * Description: Oxygen is a minimalistic, mobile-optimized magazine theme with responsive layout. The main features include a featured content slider, custom front page template, 5 widget areas, and 3 menus. Our modifications primarily control removing the underline effect from img links, the menus stylings, minor spacing issues, paypal forms, and the social widget area.
 * Version: 0.65
 * Author: Jonathan Murphy
 * Template: oxygen
 * Tags: flexible-width, theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, three-columns, right-sidebar, left-sidebar, custom-background, featured-images
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */

 @import url("../oxygen/style.css");
 
 a:hover {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #fdb813;
}
 
 /* Post titles 
-------------------------------------------------------------- */
 .singular-page .entry-title { color: #ccc; }
.singular-page .entry-title, .singular-attachment .entry-title { margin-bottom: .7em; }
.entry-title a, .entry-title a:visited { color: #cc3399; }
.home .hentry .entry-title a:hover, .page-template-front .hentry .entry-title a:hover, .archive .hentry .entry-title a:hover, .search .hentry .entry-title a:hover {
	color: #000;
	border-bottom: 1px solid #fdb813;
}

 
 /* Primary menu 
-------------------------------------------------------------- */
 #menu-primary li a {
 font-size: 1.2em;
	text-transform: uppercase;
}

 
/* Secondary menu 
-------------------------------------------------------------- */ 
 #menu-secondary {
background:  #e5e5e5;
 }
 
 #menu-secondary li {
  background: #e5e5e5;
 }
 
 #menu-secondary li a {
 font-size: 1em;
 color: #666666;
 background: #e5e5e5;
 border-bottom: 1px solid #bfbfbf;
 }
 
 #menu-secondary li.menu-item a {
 font-size: 1em;
 color: #666666;
 background: #e5e5e5;
 border-bottom: 1px solid #bfbfbf;
 }
 
 #menu-secondary li a:hover {
	color: #000;
	background:  #e5e5e5;
}

#menu-secondary li.current-menu-item a { color: #c39; }
#menu-secondary li.current-menu-item li a { color: #666; }
	
#menu-secondary li li:first-child, #menu-secondary li li.current-menu-item li:first-child { border-top: none; }
#menu-secondary li li a, #menu-secondary li li.current-menu-item li a {
	text-transform: uppercase;
	color: #666;
 }
 
 #menu-secondary li li a {
	font-size: 1em;
}

 /* Dropdowns (secondary)
-------------------------------------------------------------- */
#menu-secondary li ul {
	border: 1px solid #fff;
}

 #menu-secondary .sf-sub-indicator {
	background: url(images/dropright-secondary.png) no-repeat right 0;
}

/* Archive/search pagination and comment pagination 
-------------------------------------------------------------- */

.pagination.loop-pagination {
	width:60%;
}

/* Footer 
-------------------------------------------------------------- */
#footer a:hover { 
border:none; 
}

/* Paypal
-------------------------------------------------------------- */
.paypal {
	font-size:1.2em;
	color:#666;
	line-height:.1em;
	border:none;
}

.paypal select {
	color:#333;
	font-size:1.2em;
	margin-bottom:-20px;
}
/* Header widget margin fix
-------------------------------------------------------------- */
#text-3 {margin-bottom:0 !important;}
#sidebar-header {margin-bottom:0;margin-right:40px;overflow:visible;}

/* socal widget
-------------------------------------------------------------- */

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#social-widget{
  width: 200px;
  }
#social-widget li {float:left;}
#social-widget ul {list-style:none;}  
 
 
#sm-icons li{ 
  margin: 0 0 0 10px; 
  padding: 0;
  }
#sm-icons a{ 
  width: 36px;
  height: 37px;
  background-image: url(//cdn.shopify.com/s/files/1/0165/2626/t/5/assets/social-media.png?2201);
  display: block;
  border-bottom:none;
  -webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
  }


#sm-youtube a{ background-position: 0 -78px; }
#sm-flickr a{ background-position:-36px -78px; }
#sm-twitter a{ background-position: -72px -78px; }
#sm-facebook a{ background-position: -108px -78px; }
#sm-youtube a:hover{ background-position: 0 -117px; }
#sm-flickr a:hover{ background-position:-36px -117px; }
#sm-twitter a:hover{ background-position: -72px -117px; }
#sm-facebook a:hover{ background-position: -108px -117px; }

/* galleria max mods
-------------------------------------------------------------- */
.mg-image-tiles h3 {
	margin-bottom:0px;
}
.caption.below {
	font-size: 0.9166666666666667em;
	line-height: 1.4em;
	color: #aaa;
}
.mg-image-tiles .mg-thumbs p.caption.below {
	margin:0px;
	padding:0px !important;
}

.mg-image-tiles .mg-thumbs.mg-fourcol ul li div {
	width: 105px !important;
	height: 105px !important;
	margin-right: 13px !important;
	overflow:hidden;
}

.mg-image-tiles .mg-thumbs.mg-threecol ul li div {
	width: 140px !important;
	height: 140px !important;
	margin-right: 16px !important;
	overflow:hidden;
}

/* fixing sidebar header and moving calendar to top of page on mobile 
---------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#sidebar-header {
	margin-top:-10px;
	margin-bottom:0px;
	margin-right:0px;
}
}

@media only screen and (max-width: 767px) {
#sidebar-header {
	margin-top:-50px;
	margin-bottom:40px;
	margin-right:-5px;
}

#ai1ec_agenda_widget-2  .widget-title {
	display:none;
}
}

/*quick fix for bad page width*/

@media only screen and (min-width:768px){
	#content{
		float: right !important;
		width: 60% !important;
	}
	#sidebar-secondary{
		float:left !important;
	}
	
}

/* visual form builder date multidatepickr selected date background color fix 
also fixes the firefox rendering of text-area element, which needs to be 'inline' on the form instead of 'block'
*/

.ui-state-highlight > .ui-state-default {
	background: #fff !important;
}

textarea.vfb-textarea { 
display:inline !important;
}
@media only screen and (max-width: 768px) {
    #sidebar-header #text-4 .textwidget {
        padding-top:20px!important;
    }
}